Sygic GPS Navigation for iOS requires you to have a compatible Apple iOS device.

Requires iOS 11 or later to use the newest available Sygic version. This app is optimized for iPhone 5s, iPhone 6, iPhone 6 Plus, 6S, 6S Plus, and iPhone 7/7 Plus/8/8 Plus and iPhone X/XS/XS Max and XR, and latest iPhone 11, 11 Pro and 11 Pro Max.
For iOS 9 or 10 the last available Sygic version is 18.8.3 released in December 2020.

Please note: Wi-Fi only iPads do not have a GPS receiver built-in. Sygic GPS Navigation requires GPS functionality. In this case, it is necessary to have an external Bluetooth GPS receiver paired with your iPad.

Réaction

Était-ce utile?

Oui Non
Vous avez indiqué que ce sujet ne vous a pas été utile ...
Pouvez-vous SVP laisser un commentaire nous disant pourquoi? Merci!
Merci pour vos commentaires.

Laissez votre avis sur ce sujet.

SVP ne pas utiliser pour des questions de support technique.
Pour le support à la clientèle, SVP nous contacter ici

Valider